This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71475 - System freezes at random intervals.
System freezes at random intervals.
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-13 23:02 EDT by Peter Smith
Modified: 2011-11-11 11:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 20:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from sysreport command (285.70 KB, text/plain)
2002-08-13 23:05 EDT, Peter Smith
no flags Details

  None (edit)
Description Peter Smith 2002-08-13 23:02:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
System freezes (no keyboard response, no mouse response, no response to ping) 
randomly, but usually during network activity.  First happened during up2date 
run after initial installation.
Repeated reformats and reinstallations have eliminated Promise IDE cards or 
ampd as cause.


Version-Release number of selected component (if applicable):
Kernel 2.4.18-3

How reproducible:
Always

Steps to Reproduce:
1.Reformat HDD
2.Install RH 7.3
3.Run up2date or Netscape, or, leave idle and wait (max 36 hours).
	

Actual Results:  No response to keyboard, no response to mouse.
Samba shares unavailable.  No response to ping requests.
Reboots happily after power cycle and integrity check, but freezes again soon 
after.
System is unusable.

Expected Results:  A system that runs for months, unattended.

Additional info:

There appear to be no error reports anywhere.
I attach a couple of sysreport outputs.
Comment 1 Peter Smith 2002-08-13 23:05:35 EDT
Created attachment 70484 [details]
Output from sysreport command
Comment 2 Peter Smith 2002-08-23 01:44:46 EDT
Fixed by installing kernel-2.4.18-10 update as advised in RHSA-2002:158-09 -
"race in the dcache"
Comment 3 Peter Smith 2002-08-25 20:18:38 EDT
Installing kernel-2.4.18-10 appeared to fix the problem on Friday, and I was 
able to complete all updates.

Now I find that the system froze again at midday on Saturday while running the 
default screensavers.
Comment 4 Peter Smith 2002-08-26 20:31:25 EDT
System also freezes at init level 3.
Comment 5 Peter Smith 2002-09-01 19:40:58 EDT
At the suggestion of RedHat support, I have changed the NIC driver from 
eepro100 to e100.

The system has now run for seven days without problems.
Comment 6 Kjartan Maraas 2011-11-11 11:47:45 EST
*** Bug 748158 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.